Bug 243596 - Launching background properties applet from desktop needs update
Summary: Launching background properties applet from desktop needs update
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-10 12:14 UTC by Joachim Frieben
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-20 13:08:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joachim Frieben 2007-06-10 12:14:21 UTC
Description of problem:
Clicking the right mouse button on the desktop opens the context menu
with a "Change Desktop Background" entry. After clicking the latter,
nothing happens. In the meantime, in ".xsession-errors", the following
error message appears:

  "(nautilus:2972): Eel-WARNING **: Error starting command
   'gnome-background-properties': Failed to execute child
   process "gnome-background-properties" (No such file or
   directory)"

As a matter of fact, the new "Appearance" applet seems to have
replaced the individual properties applets including
"gnome-background-properties".

Version-Release number of selected component (if applicable):
nautilus-2.19.3-1.fc8 [?]

How reproducible:
Always.

Steps to Reproduce:
1. Log in to "GNOME" session.
2. Launch "Change Desktop Background" from context menu. 
  
Actual results:
Nothing.

Expected results:
The "Appearance" applet is launched, preferably with a preselected
"Background" tab.

Additional info:
None.

Comment 1 Matthias Clasen 2007-06-16 22:29:40 UTC
I've pointed this breakage out on gnomecc-list@gnome.org.

Comment 2 Joachim Frieben 2007-06-20 13:08:12 UTC
Fixed in "nautilus-2.19.4-1.fc8".


Note You need to log in before you can comment on or make changes to this bug.